Linux Kernel CVE-2013-2850 Heap Based Buffer Overflow Vulnerability

Bugtraq ID: 60243
Class: Boundary Condition Error
CVE: CVE-2013-2850
Remote: Yes
Local: No
Published: May 28 2013 12:00AM
Updated: Nov 04 2013 12:33AM
Credit: Kees Cook
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
SuSE SUSE Linux Enterprise Server for VMware 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise High Availability Extension 11 SP2
SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
SuSE openSUSE 12.1
Red Hat MRG Realtime for RHEL 6 Server 2
Red Hat Fedora 17
Linux kernel 3.2.13
Linux kernel 3.2.9
Linux kernel 3.2.1
Linux kernel 3.0.5
Linux kernel 3.0.4
Linux kernel 3.0.2
Linux kernel 3.0.1
Linux kernel 3.2.2
Linux kernel 3.0.18
Linux kernel 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus